--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Writes the string <em>str</em> to the large object. Returns the number of bytes written.
full_name: PGlarge#write
is_singleton: false
name: write
params: |
  lrg.write( str )

visibility: public
